echo off
cls
echo HYPERCYCLES(tm) Registered Version Install
echo Please press the letter corresponding to
echo your hard drive (C, D, E, F, and G are
echo valid drive choices)
choice /c:cdefg /n
if errorlevel 5 goto inst5
if errorlevel 4 goto inst4
if errorlevel 3 goto inst3
if errorlevel 2 goto inst2
if errorlevel 1 goto inst1

:inst1
md c:\HYPER
xcopy *.* /s c:\HYPER
echo Insert Disk #2 of HYPERCYCLES(tm)
PAUSE
xcopy *.* /s c:\HYPER
c:
cd\HYPER
PKUNZIP HYPER1.ZIP -o
PKUNZIP HYPER2.ZIP -o
echo You need to run the HCSETUP program.
echo To play, enter the directory c:\HYPER
echo then type HYPER and press ENTER
c:
goto end

:inst2
md d:\HYPER
xcopy *.* /s d:\HYPER
echo Insert Disk #2 of HYPERCYCLES(tm)
PAUSE
xcopy *.* /s d:\HYPER
D:
CD\HYPER
PKUNZIP HYPER1.ZIP -o
PKUNZIP HYPER2.ZIP -o
echo You need to run the HCSETUP program.
echo To play, enter the directory D:\HYPER
echo then type HYPER and press ENTER
d:
goto end

:inst3
md e:\HYPER
xcopy *.* /s e:\HYPER
echo Insert Disk #2 of HYPERCYCLES(tm)
PAUSE
xcopy *.* /s e:\HYPER
E:
CD\HYPER
PKUNZIP HYPER1.ZIP -o
PKUNZIP HYPER2.ZIP -o
echo You need to run the HCSETUP program.
echo You may need to run the Setup program.
echo To play, enter the directory E:\HYPER
echo then type HYPER and press ENTER
e:
goto end

:inst4
md f:\HYPER
xcopy *.* /s f:\HYPER
echo Insert Disk #2 of HYPERCYCLES(tm)
PAUSE
xcopy *.* /s f:\HYPER
F:
CD\HYPER
PKUNZIP HYPER1.ZIP -o
PKUNZIP HYPER2.ZIP -o
echo You need to run the HCSETUP program.
echo To play, enter the directory F:\HYPER
echo then type HYPER and press ENTER
f:
goto end

:inst5
md g:\HYPER
xcopy *.* /s g:\HYPER
echo Insert Disk #2 of HYPERCYCLES(tm)
PAUSE
xcopy *.* /s g:\HYPER
G:
CD\HYPER
PKUNZIP HYPER1.ZIP -o
PKUNZIP HYPER2.ZIP -o
echo You need to run the HCSETUP program.
echo To play, enter the directory G:\HYPER
echo then type HYPER and press ENTER
g:
goto end

:end
